Public Class LinkLabelDemo

    Private Sub LinkProduct_LinkClicked(ByVal sender As System.Object, ByVal e As System.Windows.Forms.LinkLabelLinkClickedEventArgs) Handles LinkProduct.LinkClicked
        Process.Start("http://www.mercedes-benz.com/")

    End Sub
End Class
